@charset "utf-8";

.mb-24 {
    display: block;
    margin-bottom: 24px;
}

/* ここから下層TOP画像スタイル */
.first-img-frm {
    background-image: url(../img/retreat_top.webp);
    /* (注意)各背景画像の設定は下層ページのcssで各自設定 */

}


/* ここから下層コンセプトエリア */
.br-consept-frm {
    width: 100%;
    height: 480px;
    display: flex;
    align-items: center;
}

.sp-only {
    display: none;
}

.br-consept {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.br-consept h1 {
    margin-bottom: 33px;
}

/* ここまで下層コンセプトエリア */

/* ここからヨガ */


.forest-yoga-inner {
    position: relative;
    z-index: 1;
    text-align: center;
    height: auto;
}


.yoga-cards-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}

.yoga-card-left {
    border: 1px solid #8B7D5A;
    padding: 50px 50px;
    text-align: center;
    position: relative;
    width: 420px;
    height: auto;
}

.yoga-card-left::after {
    content: "";
    position: absolute;
    left: 30px;
    top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* border: 1px solid #f00; */
    background: #d1a89a;
}

.yoga-card-left::before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 10px;
    top: 20px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #cfb1a6;
}



.yoga-card-right {
    border: 1px solid #8B7D5A;
    padding: 50px 50px;
    text-align: center;
    position: relative;
    width: 420px;
    height: auto;

}

.yoga-card-right::after {
    content: "";
    position: absolute;
    right: 30px;
    top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* border: 1px solid #f00; */
    background: #cfb1a6;
}


.yoga-card-right::before {
    content: "";
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 20px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #d1a89a;
}


.yoga-card-title {
    padding-bottom: 40px;
}

.yoga-card-time {
    padding-bottom: 20px;
}

.yoga-card-text {
    line-height: 1.5rem;
}

.yogainfo {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;

}

.forest-yoga {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    background: url(../img/yoga-background.webp) center / cover no-repeat;
}

.forest-yoga::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(238, 231, 224, 0.9);
    pointer-events: none;
    z-index: 0;
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ボタンの設定 */


.button {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */


/* ここから焚火 */

.slider {
    padding-top: 160px;
}

.takibi-cards-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.takibi-card-left {
    border: 1px solid #8B7D5A;
    padding: 50px 50px;
    text-align: center;
    position: relative;
    width: 420px;
    height: auto;
}

.takibi-card-left::after {
    content: "";
    position: absolute;
    left: 30px;
    top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* border: 1px solid #f00; */
    background: #cfb1a6;
}

.takibi-card-left::before {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50px;
    top: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #d1a89a;
}

.takibi-card-right {
    border: 1px solid #8B7D5A;
    padding: 50px 50px;
    text-align: center;
    position: relative;
    width: 420px;
    height: auto;
}

.takibi-card-right::after {
    content: "";
    position: absolute;
    right: 30px;
    top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* border: 1px solid #f00; */
    background: #d1a89a;
}

.takibi-card-right::before {
    content: "";
    position: absolute;
    z-index: 1;
    right: 50px;
    top: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #cfb1a6;
}


.takibi-card-title {
    padding-bottom: 40px;
}

.takibi-card-text {
    line-height: 1.5rem;
}

.takibi-info {
    text-align: center;
    margin-bottom: 50px;
}

.mb-24 {
    display: block;
    margin-bottom: 24px;
}

/* ここから星空*/

.star-text {
    padding-bottom: 40px;
}

.star-card-inner {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 50px;
    margin-top: 50px;
    margin-bottom: 50px;

}

.star-card-one {
    padding: 50px 50px;
    text-align: center;
    position: relative;
    border: 1px solid #8B7D5A;
    width: 540px;
    height: auto;

}

.star-card-one::after {
    content: "";
    position: absolute;
    right: -50px;
    top: -50px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    /* border: 1px solid #f00; */
    background: #d1a89a;
}

.star-card-one::before {
    content: "";
    position: absolute;
    z-index: 1;
    left: -30px;
    bottom: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #cfb1a6;
}


.star-card-title {
    padding-bottom: 40px;
}

.star-card-text {
    line-height: 2rem;
    padding-bottom: 60px;
}

.star-info {
    text-align: center;
    margin-bottom: 50px;
    padding-top: 40px;
}

.button {
    padding-bottom: 80px;
}

.next-page-btn {
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(../img/experience-bottom.webp);

}





/* ~~~~~~~~~~~~~~~~~~~~~~~モバイル用~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (max-width: 800px) {

    .contents-txt {
        padding: 20px 50px 0px 50px;
    }

    .sp-only {
        display: inline;
    }


    /* ヨガセクション */

    .yoga-cards-inner {
        flex-direction: column;
        gap: 70px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .yoga-card-left,
    .yoga-card-right {
        width: 85%;
        padding: 40px 20px 40px;

    }

    /*  あしらい左 */
    .yoga-card-left::after {
        content: "";
        position: absolute;
        left: 30px;
        top: -50px;
        width: 80px;
        height: 80px;
    }

    /*  あしらい左 小*/
    .yoga-card-left::before {
        content: "";
        position: absolute;
        z-index: 1;
        left: 10px;
        top: 5px;
        width: 40px;
        height: 40px;
    }

    /* あしらい右 */
    .yoga-card-right::after {
        content: "";
        position: absolute;
        right: 30px;
        top: -50px;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        /* border: 1px solid #f00; */
        background: #cfb1a6;
    }

    /* あしらい右小 */
    .yoga-card-right::before {
        content: "";
        position: absolute;
        z-index: 1;
        right: 10px;
        top: 5px;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background: #d1a89a;
    }

    .yoga-card-title {
        font-size: 24px;
    }

    .yoga-card-text {
        font-size: 12px;
    }

    .yoga-card-text {
        line-height: 1rem;
    }

    .yogainfo {
        padding: 0 20px;
        margin-bottom: 30px;
        font-size: 12px;
    }

    /* ここまでヨガセクション */

    /* ここから焚火セクション */

    .takibi-cards-inner {
        flex-direction: column;
        gap: 70px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .takibi-card-left,
    .takibi-card-right {
        width: 85%;
        padding: 40px 20px 40px;
    }

    .takibi-card-title {
        font-size: 24px;
    }

    .takibi-card-text {
        font-size: 12px;
        line-height: 1rem;
    }

    /* 焚火あしらい左 */
    .takibi-card-left::after {
        content: "";
        position: absolute;
        left: 20px;
        top: -50px;
        width: 80px;
        height: 80px;
    }

    .takibi-card-left::before {
        content: "";
        position: absolute;
        z-index: 1;
        left: 40px;
        top: -30px;
        width: 40px;
        height: 40px;
    }

    /* 焚火あしらい右 */

    .takibi-card-right::after {
        content: "";
        position: absolute;
        right: 20px;
        top: -50px;
        width: 80px;
        height: 80px;
        border-radius: 50%;
    }

    .takibi-card-right::before {
        content: "";
        position: absolute;
        z-index: 1;
        right: 40px;
        top: -30px;
        width: 40px;
        height: 40px;
    }



    .takibi-info {
        padding: 0 20px;
        margin-bottom: 30px;
        font-size: 12px;
    }

    /* ここまで焚火セクション */

    /* ここから星空セクション */

    .star-cards-inner {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .star-card-one {
        width: 85%;
        padding: 40px 20px 40px;

    }

    .star-card-title {
        font-size: 24px;
    }

    .star-card-text {
        font-size: 12px;
        line-height: 1rem;
    }

    .star-card-one::after {
        content: "";
        position: absolute;
        right: -25px;
        top: -30px;
        width: 70px;
        height: 70px;
        border-radius: 50%;
        /* border: 1px solid #f00; */
        background: #d1a89a;
    }

    .star-card-one::before {
        content: "";
        position: absolute;
        z-index: 1;
        left: -25px;
        bottom: -30px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
        background: #cfb1a6;
    }

    .star-info {
        padding: 0 20px;
        margin-bottom: 30px;
        font-size: 12px;
    }



}